@media (min-width: 1024px) {


    .carousel {
    padding: 32px 24px 24px 24px;
  }

  .carousel blockquote {
    font-size: 1.1em;
    padding: 0 12px;
  }

  .carousel-profile {
    flex-direction: column;
    gap: 8px;
  }

  .carousel-logo {
    margin-left: 0;
  }
  .carousel-logo.car1 {
    margin-left: 24px;
  }

  .carousel-profile.car1 {
  flex-direction: row;
  gap: 16px;
  
}
.logo-container {
  border-left: 1px solid black;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
}
